<style type="text/css">
<!--
body {
	background-color: #000033;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
}
a:link {
	color: #01aef0;
	text-decoration: none;
}
a:visited {
	color: #01aef0;
	text-decoration: none;
}
a:hover {
	color: #4B6A6D;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #4B6A6D;
}
.maintext {
	font-family: verdana, arial, Helvetica, Arial, Sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height: 18px;
}

.title {
	font-family: Century Gothic, Helvetica, Arial, Sans-serif;
	font-size: 17px;
	color: #64635F;
	line-height: 18px;
	font-weight:bold;
}
.maintextlink {
	font-family: verdana, arial, Helvetica, Arial, Sans-serif;
	font-size: 11px;
	color: #006666;
	line-height: 18px;
	font-weight:bold;
}


.menu {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-weight:bold;
	color: #ffffff;
}

.copytext {
	font-family: Arial, Sans-serif;
	font-size: 12px;
	color: #44403F;
}
</style>
</head>